.punainen {
    text-align: center;  
    font-size: 12 pix; 
    color: rgb(255, 0, 0);
  } 

  html {background-image: url(tausta.png); 
    background-repeat:  repeat;
    
    a:link {
        font-size : 20px;
        color : #07073b;
        border : #F7F4C0 outset 2px;
        text-align : left;
        background-image : radial-gradient(#cb3aa9, #FCCCFF);} 
.alkua4 {
background-image : radial-gradient(#F7F4C0, #FCCCFF);
padding : 25px;
margin : 2px;
text-align: justify;
border : #D7BE4A outset 4px;
text-align : left;
font-size: 12px;